X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

i cannot get results thru any search engine i try

Posted

i cannot get a search engine to work

Additional System Details

Installed Plug-ins

  • npsitesafety
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.4"
  • Google Update
  • Shockwave Flash 11.5 r502
  • Next Generation Java Plug-in 1.6.0_33 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.0.60310.0
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Java(TM) Platform SE binary
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • Rhapsody Player Engine Plugin
  • Adobe Acrobat Plug-In Version 5.10 for Netscape

Application

  • Firefox 19.0
  • User Agent: Mozilla/5.0 (Windows NT 5.0; rv:19.0) Gecko/20100101 Firefox/19.0
  • Support URL: http://support.mozilla.org/1/firefox/19.0/WINNT/en-US/

Extensions

  • Troubleshooter 1.0a (troubleshooter@mozilla.org)
  • AVG Security Toolbar 14.2.0.1 (avg@toolbar) (Inactive)
  • Java Console 6.0.33 ({CAFEEFAC-0016-0000-0033-ABCDEFFEDCBA}) (Inactive)
  • Java Quick Starter 1.0 (jqs@sun.com) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: MOBILITY RADEON 9000
  • adapterDescription2:
  • adapterDeviceID: 0x4c66
  • adapterDeviceID2:
  • adapterDrivers: ati2dvag
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x1002
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'tryNewerDriver', u'10.6']
  • directWriteEnabled: False
  • directWriteVersion: 0.0.0.0
  • driverDate: 4-5-2005
  • driverDate2:
  • driverVersion: 6.14.10.6525
  • driverVersion2:
  • info: {u'AzureContentBackend': u'none', u'AzureCanvasBackend': u'cairo', u'AzureFallbackCanvasBackend': u'none'}
  • isGPU2Active: False
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'tryNewerDriver', u'9.6']
  • numTotalWindows: 1
  • webglRendererMessage: [u'tryNewerDriver', u'9.6']
  • windowLayerManagerType: Basic

Modified Preferences

  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.places.smartBookmarksVersion: 4
  • browser.startup.homepage_override.buildID: 20130215130331
  • browser.startup.homepage_override.mstone: 19.0
  • dom.mozApps.used: True
  • extensions.lastAppVersion: 19.0
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1361591644
  • places.history.expiration.transient_current_max_pages: 13402
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • privacy.sanitize.migrateFx3Prefs: True

Misc

  • User JS: No
  • Accessibility: No
ideato
  • Top 25 Contributor
616 solutions 4260 answers

Hello johnh78028, firefox 19.0 it is not support your windows 2000 version, see: http://www.mozilla.org/en-US/firefox/19.0/system-requirements/

Firefox no longer works with Windows 2000

as you can see only Firefox 3.6.28 and Firefox 12 are the last versions of Firefox that will work with Windows 2000, and it is UNsupported.


thank you

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96628 answers

See also Firefox 13+ in Windows 2000: